.appointment .form-group {
  position: relative;
  width: 100%;
  display: block;
}
.form-group {
  margin-bottom: 1rem;
}
.appointment .form-group .select-wrap, .appointment .form-group .input-wrap {
  position: relative;
}
.appointment .form-group .icon {
  position: absolute;
  top: 50% !important;
  right: 15px;
  font-size: 16px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.appointment .form-group .icon span {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.2) !important;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.formTop {
  width: 100%;
  padding: 6px;
  border: 1px solid #ccc;
  background: #fed24e;
  color: #000;
  display: flex;
  justify-content: center;
  font-size: 26px;
  border-radius: 10px 10px 0px 0px;
  font-weight: bold;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000 !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  appearance: none;
  border-radius: 6px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  padding: 12px;
}
.Submitbtn{
  background-color: #014438;
  color: #fff;
  padding: 6px 20px;
  border-radius: 20px;
}
.Submitbtn:hover{
  background-color: #fed24e;
  color: #000;
  padding: 6px 20px;
  border-radius: 20px;
}
.pnblogo{
  width:100%;
  display: flex;
  justify-content: center;
}
.pnbaccount{
  width:100%;
  border:0px solid #ccc;
  margin-top: 18px;;
  float: left;
  text-align: center;
}
.pnbaccount h1{
  color:#000;
  font-size: 24px;
  font-weight: bold;
}
.pnbaccount p{
  color: #000;
    font-size: 16px;
    line-height: 31px;
    padding-top: 10px;
}